### Method

# EvinceDocument DocumentForms get_form_fields

#### Declaration [src]

    EvMappingList*
    ev_document_forms_get_form_fields (
      EvDocumentForms* document_forms,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.